/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:62.5%;
}

body {
	width:100%;
}
.crap {
	height:200px;
}

/*-- Header Section
----------------------------------------------------------------------*/

#header-phone {
	padding-top: 5%;
	padding-bottom: 5%;
}
#header-services ul {
	text-align:center;
}
#header-services li {
	display:inline-block;
	padding:2%;
}

#header-left, #header-right {
	min-height:35px;
	padding-top:3%;
	padding-bottom:3%;
	line-height:1.4;
	margin-top:2%;
}
#header-left {
	background-color:#035d87;
	text-align:center;
	/*padding-right:0;*/
}
#header-right {
	background-color:#0fa7c2;
	/*padding-left:0;*/
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding:10% 0;
}
#content-offline {

}
.product-box {
	margin-bottom:2%;
}
.product-box a {
	display:block;
}
.img-box {
	border-right:2px solid transparent;
	margin-right:-10px;
	position:relative;
	z-index:5;
	padding-bottom:2%;
}
.img-box h5 img {
	position:relative;
	top:-2px;
	margin-left:5px;
}
.img-box:hover h5 img {
	transition:all ease 0.3s;
	transform:rotate(-90deg);
}
.product-box:last-child .img-box {
	border-right:2px solid transparent;
}
.light-blue {
	background-color:#0fa7c2;
}
.dark-blue {
	background-color:#035d87;
}
.info-box {
	padding:4% 5%;
	position:relative;
	z-index:1;
	height:auto;
}
.info-box ul {
	margin-bottom:0;
}
.info-box li {
	list-style-type:none;
}
.info-box li a {
	color:#fff;
}
.info-box li a:hover {
	color:#474747;
}
.home-page p {
	text-align:center;
}
#slider-lastest, #slider-lastest2 {
	border-top:4px solid #035d87;
	border-bottom:4px solid #035d87;
	float:left;
	width:100%;
}
#slider-popular, #slider-popular2 {
	border-top:4px solid #0fa7c2;
	border-bottom:4px solid #0fa7c2;
	float:left;
	width:100%;
}

.carousel-control {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 40px;
height: 40px;
opacity: 1;
filter: alpha(opacity=50);
font-size: 20px;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,0.6);

}
#slider-lastest .carousel-control.left, #slider-lastest2 .carousel-control.left {
background-image: -webkit-linear-gradient(left, color-stop(#035d87 0), color-stop(#035d87 100%));
background-image: linear-gradient(to right, #035d87 0, #035d87 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
border-bottom-right-radius:100px;
}
#slider-lastest .carousel-control.right, #slider-lastest2 .carousel-control.right {
left: auto;
right: 0;
background-image: -webkit-linear-gradient(left, color-stop(#035d87 0), color-stop(#035d87 100%));
background-image: linear-gradient(to right, #035d87 0, #035d87 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
border-bottom-left-radius:100px;
}
#slider-popular .carousel-control.left, #slider-popular2 .carousel-control.left {
background-image: -webkit-linear-gradient(left, color-stop(#0fa7c2 0), color-stop(#0fa7c2 100%));
background-image: linear-gradient(to right, #0fa7c2 0, #0fa7c2 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
border-bottom-right-radius:100px;
}
#slider-popular .carousel-control.right, #slider-popular2 .carousel-control.right {
left: auto;
right: 0;
background-image: -webkit-linear-gradient(left, color-stop(#0fa7c2 0), color-stop(#0fa7c2 100%));
background-image: linear-gradient(to right, #0fa7c2 0, #0fa7c2 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
border-bottom-left-radius:100px;
}
.carousel-control:hover, .carousel-control:focus {
outline: none;
color: #fff;
text-decoration: none;
opacity: 1;
filter: alpha(opacity=100);
width: 130px;
}
.carousel-control .fa-angle-left {
width: 30px;
height: 30px;
margin-top: 0;
margin-left: 0;
font-size: 30px;
}
.carousel-control .fa-angle-right {
width: 30px;
height: 30px;
margin-top: 0px;
margin-right: 0px;
font-size: 30px;
}

.arrow-left {
	float:left;
}
.arrow-right {
float:right !important;
}

.arrow-text {
	display:none;
	float:left;
	line-height:30px;
	margin-left:10px;
	margin-right:10px;
}

.carousel-control:hover .arrow-text, .carousel-control:focus .arrow-text {
	display:block;
}
.hidden-box {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:none;
	background-color:#000;
	color:#fff;
	padding:20% 5%;
}
.item a:hover .hidden-box {
	display:block;
}
#focus-left, #focus-right {
	margin-bottom:10px;
}
.contact-box3 {
	padding-left:30px;
}

.prod-left {
	/*padding-right:3%;*/
	border-right:3px solid transparent;
	border-bottom:3px solid #eee;
	padding-bottom:3%;
	margin-bottom:5%;
}
.prod-right {
	/*padding-left:2%;*/
	/*border-left:3px solid #eee;*/
}
.wf-pad {
	padding-top:2%;
	padding-bottom:2%;
}
.wf-pad2 {
	margin-top:4%;
	padding-top:2%;
	padding-bottom:2%;
	border-top:3px solid #eee;
}
.features {
	margin-bottom:7%;
	padding-bottom:7%;
	border-bottom:3px solid #eee;
}
#carousel-webfrog-product img {
	width:100%;
}

.flip-divider {
	border-right:2px solid #eee;
	margin-bottom:20px;
}
.flip-divider:nth-child(2n) {
	border-right:2px solid transparent;
}
.flip-divider:last-child {
	border-right:2px solid transparent;
}


/*-- Footer Section
----------------------------------------------------------------------*/

footer {
	background:#15a9c3;
	padding:2% 0;
}
#footer_text {
	margin-top:3%;
	margin-bottom:10px;
}
#footer-shopping {
	margin-bottom:5%;
	padding-bottom:3%;
	border-bottom:1px solid #eee;
}

#footer-social li {
	display:inline-block;
	width:40px;
	height:40px;
	margin-bottom:5px;
}
#footer-social li a {
	display:block;
	text-align:center;
	color:#15a9c3;
	font-size:20px;
	width:100%;
	height:100%;
	padding:8px 10px;
	background:#d2d2d2;
	transition:all ease 0.6s;
}
#footer-social li a:hover {
	background:#035d87;
	color:#15a9c3;
}		
	


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	font-size:62.5%;
}
.info-box {
	padding:4% 5%;
	position:relative;
	z-index:1;
	height:160px;
}
#header-phone {
	padding-top:1%;
	padding-bottom: 1%;
}
#header-left, #header-right {
	height:35px;
	line-height:35px;
	margin-top:2%;
	
	
	min-height:35px;
	padding-top:0;
	padding-bottom:0;


}
#header-left {
	background-color:#035d87;
	text-align:right;
	padding-right:60px;
}
#header-right {
	background-color:#0fa7c2;
	padding-left:60px;
}
.product-box a .img-box {
	border-right:2px solid #e4e4e4;
	margin-right:-10px;
	position:relative;
	z-index:5;
	padding-bottom:2%;
}
.product-box:nth-child(2n) .img-box {
	border-right:2px solid transparent;
}
.product-box:nth-child(4n) .img-box {
	border-right:2px solid transparent;
}
#footer-social li {
	display:inline-block;
	width:35px;
	height:35px;
	margin-bottom:5px;
}
footer-social {
	
}
#footer-social li a {
	display:block;
	text-align:center;
	color:#15a9c3;
	font-size:18px;
	width:100%;
	height:100%;
	padding:7px 10px;
	background:#d2d2d2;
	transition:all ease 0.6s;
}
#footer-shopping {
	margin-bottom:5%;
	padding-bottom:3%;
	border-bottom:1px solid transparent;
}
.flip-divider {
	border-right:2px solid #eee;
	margin-bottom:20px;
}
.flip-divider:nth-child(2n) {
	border-right:2px solid transparent;
}
.flip-divider:last-child {
	border-right:2px solid transparent;
}
.prod-left {
	/*padding-right:3%;*/
	border-right:3px solid transparent;
	border-bottom:3px solid #eee;
	padding-bottom:3%;
	margin-bottom:5%;
}
.prod-right {
	/*padding-left:2%;*/
	/*border-left:3px solid #eee;*/
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size:62.5%;
}
.product-box a .img-box {
	border-right:2px solid #e4e4e4;
	margin-right:-10px;
	position:relative;
	z-index:5;
	padding-bottom:2%;
	height:280px;
}
.product-box:nth-child(2n) .img-box {
	border-right:2px solid #e4e4e4;
}
.product-box:nth-child(4n) .img-box {
	border-right:2px solid transparent;
}
#footer-social li {
	display:inline-block;
	width:40px;
	height:40px;
	margin-bottom:5px;
}
#footer-social li a {
	display:block;
	text-align:center;
	color:#15a9c3;
	font-size:20px;
	width:100%;
	height:100%;
	padding:8px 10px;
	background:#d2d2d2;
	transition:all ease 0.6s;
}
.flip-divider {
	border-right:2px solid #eee;
	margin-bottom:20px;
}
.flip-divider:nth-child(2n) {
	border-right:2px solid #eee;
}
.flip-divider:nth-child(3n) {
	border-right:2px solid transparent;
}

.flip-divider:last-child {
	border-right:2px solid transparent;
}
.prod-left {
	padding-right:3%;
	border-right:3px solid #eee;
	border-bottom:3px solid transparent;
	padding-bottom:0;
	margin-bottom:0;
}
.prod-right {
	padding-left:2%;
	/*border-left:3px solid #eee;*/
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size:62.5%;
}
.img-box {
	border-right:2px solid #e4e4e4;
	margin-right:-10px;
	position:relative;
	z-index:5;
	padding-bottom:2%;
}
#footer-social li {
	display:inline-block;
	width:40px;
	height:40px;
	margin-bottom:5px;
}
#footer-social li a {
	display:block;
	text-align:center;
	color:#15a9c3;
	font-size:20px;
	width:100%;
	height:100%;
	padding:8px 10px;
	background:#d2d2d2;
	transition:all ease 0.6s;
}
.flip-divider {
	border-right:2px solid #eee;
	margin-bottom:20px;
}
.flip-divider:nth-child(2n) {
	border-right:2px solid #eee;
}
.flip-divider:nth-child(3n) {
	border-right:2px solid #eee;
}
.flip-divider:nth-child(4n) {
	border-right:2px solid transparent;
}
.flip-divider:last-child {
	border-right:2px solid transparent;
}
.prod-left {
	padding-right:3%;
	border-right:3px solid #eee;
	border-bottom:3px solid transparent;
	padding-bottom:0;
	margin-bottom:0;
}
.prod-right {
	padding-left:2%;
	/*border-left:3px solid #eee;*/
}
}